 html{color:#000;background:#FFF;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}del,ins{text-decoration:none;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:baseline;}sub{vertical-align:baseline;}legend{color:#000;}input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}input,button,textarea,select{*font-size:100%;}
#reg-success-article #main-content {margin: 0 auto; width: 700px}
#reg-success-article {padding-top: 30px}
.loveclaw_wrapper {direction: ltr}
#loveclaw_wrapper_1.loveclaw_wrapper .loveclaw_custom_button{ margin-right:1px}
#loveclaw_wrapper_1.loveclaw_wrapper .loveclaw_arrow {display: none }
#loveclaw_wrapper_1.loveclaw_wrapper .loveclaw_custom_button img{ width: 80px;}
.loveclaw_header {color: #0000ff; font-size: 16px; font-weight: bold; padding:10px}
#bottom-strip, #bottom-strip2, #bottom-strip666 {height: 68px; width: 100%; text-align: center; position: fixed; bottom: 0; right: 0; background-image: url(/images/901/strip_bg.jpg); direction: rtl}
   #bottom-strip2 {display: none; background-image: none; background-color: #fe0000}
#bottom-strip666 {background-image: none; background-color: #fe0000}
.inner-bottom-strip {height: 68px; position: relative;  margin: 0 auto}
.strip-line1, .strip-line2, .strip-line1666, .strip-line2666 {font-size: 1.45em; padding-top: 15px; height: 32px}
.strip-line1 {color: #2a2730}
.strip-line1 .strip1i {background-color: #762ca7; color: #fff}
.strip-line2 {color: #fff}
.strip-line2 .strip2i {color: #f7ff00}
.strip-arrow1, .strip-arrow2 {position: absolute; bottom: 14px}
.strip-arrow1 {right: 225px}
.strip-arrow2 {left: 225px}
.strip-side1, .strip-side2 {position: absolute; top:32px; font-weight: bold; font-size: 0.9em}
.strip-side1 {right:0; text-align: left}
.strip-side2 {left:0; text-align: right}
.strip-phone {color: #c00000; padding-top: 13px; font-weight: bold; font-size: 1.45em}
.strip-phone a {color: #c00000}
#bottom-strip2 .strip-phone, #bottom-strip2 .strip-phone a {color: #fff}
#bottom-strip2 .strip-line1 .strip1i, #bottom-strip2 .strip-line2 .strip1i{ background-color: #0700f5}
#bottom-strip2 .strip-line1 {color: #fff}
#bottom-strip666 .strip-line1, #bottom-strip666 .strip-line2 {color: #fff; font-size: 2em}
#bottom-strip666 .strip-phone, #bottom-strip666 .strip-phone a {color: #fff; font-size: 1.5em}
#bottom-strip666 .blink-img {display: none}
#bottom-strip666 .strip-side1, #bottom-strip666 .strip-side2 {top:15px; color: #fff; font-size: 1.5em; font-weight: bold; text-align: center}
.modal {background-color:#f2f2f2; display:none; width:450px; padding:15px 30px; padding-bottom: 5px; text-align:center; direction: rtl; border:5px solid #999999; color:#002060; font-size: 1.3em; opacity:0.9;  }
.modal p {padding: 4px 0; font-weight: bold}
.modal p.prompt_header {color: #0044D1; font-size: 1.5em; padding: 10px 75px}
.modal p.prompt-text1 {color: #B300FF; padding: 20px 0; font-size: 1.4em}
.modal p.prompt-text2, .modal p.prompt-text3 {color: #000022; padding: 0; font-size: 1.4em; padding-bottom: 10px}
.modal .close-x {position: absolute; top: 5px; left: 5px; cursor: pointer}
.modal p.large {font-size: 1.2em}
.modal p strong {color: #3887ff;  }
.modal div.input input {width:200px}
.modal div.input {padding: 5px 0}
.modal div.prompt-btn {padding: 5px 0; text-align: left; padding-left: 72px}
.modal .close a {color: #999; font-size: 0.7em}
.modal .close {text-align: center}
.modal p.google-connect {text-align: center}
#prompt_name, #prompt_email {border: 2px solid #A6B0BA}
.side-prompt-img {position: absolute; left: 50px; top: 160px}
#exit_prompt {height: 400px; width: 600px; padding: 20px; background-color: white; border:5px solid #999999}
#exit_prompt iframe {width: 100%; height: 400px; border: 0}
#exit_prompt p {text-align: center; padding: 0}
#exit_prompt .huge-num, #exit_prompt .close {display: none}
.fakeLike {  position: absolute; font-family: 'lucida grande', tahoma, verdana, arial, sans-serif; font-size: 12px; font-weight: normal; color: #000000}
body {font-size: 13px; color: #3a3a3a; font-family: "Arial","Arial (Hebrew)","David (Hebrew)","Courier New (Hebrew)"; background-color: #000066; padding-bottom: 94px}
.navbar-fixed-bottom {background-color: #ffffff; font-size: 0}
html {background-color: #000066}
.cleaner {clear: both; height: 1px; font-size: 1px; border: none; margin: 0; padding: 0; background: transparent}
a:link {color: #2382FF}
a:visited {color: #7538ff}
strong {font-weight: bold}
#main {direction: rtl}
#inner {width: 944px; padding: 0 11px; margin: 0 auto; position: relative;   }
#header {display: none}
#footer {padding: 10px; color: #fff;  padding-right: 223px; padding-top: 70px; position: relative}
#copyrights {padding-top: 10px; text-align: center}
#warning {font-size: 1.2em; position: absolute; top:0; right:223px}
#logo { font-size: 1px; font-size: 0; font-weight: bold;  position: relative; margin-top: 15px}
#container {padding: 20px; padding-right: 223px; padding-left: 15px; position: relative; min-height:2150px; height:auto !important; height:2150px}
.headline {color: #fff; font-size: 3em; font-weight: bold; margin-bottom: 20px}
h1 {font-weight: bold}
.grid-cell {background-image: url(/images/901/gridbg.jpg?v2);  background-color: #7B00A5; width: 132px; height: 267px; text-align: center; padding: 0 8px; padding-top: 11px; position: relative}
#grid-holder td {padding-right: 37px; padding-bottom: 7px}
#grid-holder td.grid-first {padding-right: 0}
#sidebar {display: none}
#bullets {width: 175px; position: absolute; right: 0; top: 20px}
.blue_arrow, .small_bullet {background-image: url(/images/901/sbullet.jpg); width: 175px; height: 33px; text-align: center; color: #fff; font-size: 1.4em;  padding-top: 10px; overflow: hidden}
.big_arrow, .big_bullet {background-image: url(/images/901/mbullet.jpg); width: 175px; height: 132px; text-align: center; color: #fff; font-size: 1.4em;  padding-top: 10px; overflow: hidden}
.bullet, .headline-bullets {margin-bottom: 7px}
.headline-bullets {height: 43px}
.headline-main { font-size: 1.2em; text-align: center}
.img-holder { padding: 3px; width: 120px; height: 80px; position: relative}
.img-holder img {width: 120px; height: 80px}
.grid-cell .img-holder {margin: 0 auto}
#description {padding: 20px}
.huge-arrow {display: none}
#bottom-links {text-align: center}
.grid-cell a {color: #002060; text-decoration: none; font-weight: bold}
.name-link-holder {font-size: 1.05em}
.phone-box {color: #fff; font-size: 1.07em;  position: absolute; bottom: 15px; left: 10px; font-weight: bold; width: 127px}
.origin-site {position: absolute; bottom: 10px; left: 10px}
#bulletsFrame {width: 175px; height: 1750px}
#mailer_form {display: none}
.avalability-box {display: none; font-size: 1.2em; text-decoration: none; font-weight: bold; background-repeat: no-repeat; padding: 2px; padding-left: 5px}
.available {display: block}
.avalability-box a {color: #00ff00; text-decoration: none}
.avalability-box span {color: #7B00A5; padding: 0 2px}
#bottom-links {background-color: #F2F2F2; padding-top: 10px; position: absolute; bottom: 0; left:0; width: 944px; z-index: 1}
.grid-title {color: #fff; font-size: 1.6em; padding-bottom: 10px}
.grid-banner .blinker{ font-size: 1.5em; background-color: #006; color: #fff}
.grid-banner div {background-color: #006}
#subheadline, .lines {padding-right: 160px; color: #fff}
#subheadline-img {position: absolute; right:0; top:0; width: 129px}
#main-content {position: relative; margin-bottom: 15px; width: 706px}
#subheadline {min-height: 245px; position: relative}
#subheadline-img .phone-box { position: static; width: 129px; padding-top: 10px; text-align: center}
.rec-img {display: none}
.provider-headline .call {display: none}
#categories {padding: 10px 0; color: #fff; font-size: 1.1em}
#categories #call-txt {font-weight: bold; font-size: 1.2em; padding-bottom: 10px}
#subheadline-img .avalability-box, #subheadline-img .avalability-box span {background-color: #006}
#subheadline-img .avalability-box {  margin-top: 3px}
.lines {display: none}
.mailto-normal {display:none}
.modal p.fblistmachne {color: #002060; text-align:center; font-size: 0.8em; padding-top: 0}
.down-arrow {display: none}
.provider-headline {font-size: 2.5em}
.headline iframe {display: inline}
.headline h1 {display: inline}
.provider-headline h2 {display: inline}
.provider-headline h1 {display: block}
#subheadline .txt-holder { font-weight: bold; font-size: 1.2em}
.overlay-img-text {position: absolute; top:5px; right:3px; width:120px; text-align: center; font-weight: bold; font-size: 1.1em}
.overlay-bordo {color: #c00000}
.overlay-white {color: #fff}
.overlay-purple {color: #9f38ff}
#grid-holder .reg-ad {color: #fff; font-size: 2em;   text-align: right; font-weight: bold}
#grid-holder .reg-ad td {padding: 0}
#grid-holder td.grid-full {padding-right: 0}
.reg-ad img { padding-left: 10px}
.small_bullet a {text-decoration: none}
#contact-form div.input {  margin-bottom: 0; padding: 5px;  }
#contact-form div.input input {width:200px}
#contact-form div textarea {width:200px; height:100px}
#contact-form .contact-btn {text-align: center; padding-top: 15px}
#contact-form {margin-bottom: 20px; color: #fff}
#contact-form label {float: right; margin: 2px 5px; text-align: left; width: 100px}
.headline-bullets {display: none}
.diect-call-link, a.call-direct {color: #fff; text-decoration: underline}
#logo #direct {position: absolute; bottom:68px; right:0}
.sharebg {font-size: 30px; font-weight: normal; position: relative}
.sharebg img {vertical-align: bottom}
.fakeLike {top: 9px; right: 444px; font-size: 18px; font-weight: bold; color: white}
.sharebg.ru {background-image: url(/images/rus/sharebg.jpg); background-position: 510px; padding-right: 185px}
#fb-link {position: absolute; top:100px; left:0; height: 55px; width: 50px}
#exits {font-weight: bold}
#exits div {padding: 5px 0}
#exit1 {font-size: 1.1em}
#exit2 span {background-color: #00ff01}
#exit3 {color: #c00000; margin: 3px 0; font-size: 1.1em}
#exit4 {font-size: 1.2em}
.exit_popup_img {display: none}
.huge-num {color: #c92a27; font-size: 2em; font-weight: bold; padding: 10px 0}
.huge-num a {color: #c92a27}
.callnow-text {font-size: 0.9em; padding-bottom: 2px}
#prompt-dest1 strong, #prompt-dest2 strong {color: #c00000; text-decoration: none}
#prompt-dest1 .prompt_header strong {font-size: 1.4em}
#prompt-dest2 .prompt_header {text-align: center; font-size: 1.4em; font-weight: bold}
#prompt-dest2 strong{ font-size: 1.2em}
#prompt-dest2 p {padding: 8px 0; text-align: center}
.avail-img {display: none}
#bottom-strip {background-image: none; background-color: red}
.strip-line1, .strip-line1666 {width: 100%; padding-top: 2px; padding-bottom: 0; color: #ffffff; font-weight: bold; font-size: 1.7em}
.strip-line1 span.check, .strip-line1666 span.check {color: #000000; padding: 0 10px}
.strip-line2, .strip-line2666 {padding-top: 2px; padding-bottom: 0; width: 100%; background-color: #ffffff; color: #000000; font-weight: bold; font-size: 1.7em}
#exit_prompt {background-color: #006}
#exit_prompt iframe {height: 400px; border: 0}
#top-menu {padding-top: 10px; text-align: center}
#top-menu a {padding: 0 10px; font-size: 15.6px; color: #ffffff}
#exit_prompt.modal .close-x {color: #ffffff; font-weight: bold}
.responsive-provider #subheadline-img .avalability-box {color: #00ff00}
#horoscop-title {font-weight: bold; font-size: 52px; color: #660066; display: none}
#horoscop-content {padding: 10px; padding-top: 0; padding-bottom: 20px; color: white; font-size: 1.2em}
.horoscope-headline {margin-bottom: 5px}
#horoscop-content .back-link {display: none}
.horoscop-sub {padding-bottom: 5px; padding-top: 15px}
#sign-list .sign-preview a {text-decoration: none; color: #ffffff}
#sign-list .sign-title a {font-size: 2.5em; color: white;  text-decoration: none}
#sign-list td img{ float: right; max-width: 100px}
#sign-list td .sign-cell-content{ padding-right: 120px; padding-left: 20px; height: 150px }
#sign-list .sign-continue-link {padding-top: 5px; padding-bottom: 10px}
#sign-list .sign-continue-link a {color: #01EDF7; text-decoration: underline}
#main.main-responsive .grid-cell {background-image: url(/images/901/gridbgmobile.jpg?v2)}
.main-responsive .img-holder {background-color: transparent}
.main-responsive .avalability-box span {color: #00ff00}
.main-responsive .origin-site {bottom: 13px}
#main.main-responsive .phone-box, #main.main-responsive .origin-site {left: 40px; width: 140px }
#schedule-button {padding-top: 10px}
.main-responsive .grid-cell {margin: 10px auto; width: 220px; background-image: none; padding-top: 14px}
.main-responsive .phone-box, .main-responsive .origin-site {left: 42px }
.main-responsive .avalability-box {background-position: 165px 5px; padding-top: 10px; padding-bottom: 0}
.main-responsive .responsive-provider .avalability-box {background-position: 250px 13px}
.main-responsive .name-link-holder {padding-top: 5px}
.main-responsive .banner-group img {margin: 4px 0}
.main-responsive .some-text {padding: 0 10px}
.responsive-provider .txt-holder {text-align: center; padding: 10px}
.responsive-provider #subheadline {padding-right: 0}
.responsive-provider #subheadline #subheadline-img {position: static; width: 250px; margin: 0 auto; padding-bottom: 5px; height: auto; text-align: center; float: none}
.responsive-provider #subheadline .txt-holder {width: auto}
.responsive-provider .headline .avalability-box {width: auto; float: none}
.responsive-provider #subheadline-img .phone-box {width: inherit; font-size: 1.3em}
.responsive-provider #subheadline-img .avalability-box {font-size: 1.8em; background-position: 199px 8px}
.responsive-provider #subheadline-img img {width: 240px; height: 160px; margin-bottom: 5px}
.responsive-provider #subheadline-img .phone-box img {width: auto; height: auto}
.responsive-provider .description-recs img {max-width: 350px; height: auto}
.main-responsive #bullets {position: static; margin: 0 auto}
.main-responsive #bullets ul {padding: 0}
.main-responsive #bullets li {list-style: none}
.main-responsive #footer {padding: inherit; padding-top: 10px; width: 320px; margin: 0 auto}
.main-responsive #main-content {width: inherit; padding: 5px}
.main-responsive .modal div.prompt-btn {padding: 5px 0; text-align: center}
.main-responsive .modal {padding: 0; margin: 0 auto; width: 100%; max-width: 450px; min-width: 320px; height: 300px}
.main-responsive .modal p {font-size: 1.2em}
.main-responsive .modal p.prompt_header {padding: 10px 100px}
.main-responsive .modal .prompt-btn input {width: 200px}
.main-responsive #subheadline, .main-responsive .lines, .main-responsive .provider-headline, .main-responsive .phone-area {padding-right: 0; padding-left: 0}
.main-responsive .img-holder {width: auto; height: auto}
.main-responsive .cat-headline, .main-responsive #container.games .headline {margin-right: 0; margin-top: 0}
.main-responsive .some-text {border: none; width: auto; margin-right: 0; padding-right: 0}
.main-responsive .headline h1 {display: inherit}
.main-responsive .overlay-img-text {right: 40px }
.main-responsive .hide-mobile {display: none}